@charset "utf-8";
/* CSS Document */

#head {
	background-color: #3dc9b6;
}


section#content .inner {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 40px;
	padding-bottom: 0px;
}

@media (max-width:767px) {

	/*sp*/
	section#content .inner {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
	}
}


@media (min-width:768px) {

	/*pc*/
	.user_table_th {
		width: 240px;
	}
}